.image-right, .image-right-border {float:right;margin:0 0 20px 20px;}
.image-left, .image-left-border {float:left;margin:0 20px 20px 0px;}
.image-center, .image-center-border {margin:20px auto;padding:3px;}

.image-left-border, .image-right-border, .image-center-border, .image-border  {border:1px solid #eeeeee;padding:3px;}

p .bold, ul li .bold {font-weight:600;}
p .italic, ul li .italic {font-style:italic;}
p .underline, ul li .underline {text-decoration: underline;}

.extracontent1{line-height: 1.4 !important;
  color: #828282 !important;
  font-size: 20px !important;
 }
 .center {text-align:center;}
 
 .content img {max-width:100%;height:auto;}
 
.sub .sub-main {min-height:500px;height:auto !important;height:500px;}

@media only screen and (max-width: 767px) {.sub .sub-main {min-height:100px;height:auto !important;height:100px;}}
	
.youtube {position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%;}
.youtube iframe, .youtube object, .youtube embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.image-single{margin:10px!important}.image-right,.image-right-border,.image-top-right{margin:0 0 20px 20px!important;float:right!important}.image-left,.image-left-border,.image-top-left{margin:0 20px 20px 0!important;float:left!important}.image-single,.image-top-left,.image-top-right{display:block!important}.image-center,.image-center-border{float:none!important;margin:0 auto 20px!important;padding:3px!important;display:block!important;text-align:center}.image-center-border img,.image-center img{margin:0 auto 5px!important}.image-border,.image-center-border,.image-left-border,.image-right-border{border:1px solid #eeeeee !important;padding:3px!important}
@media only screen and (max-width:480px){.image-right,.image-left,.image-center,.image-left-border,.image-right-border,.image-center-border{float:none !important;display:block !important;margin:15px auto !important}}

/*======= BLOG ======*/


.blog-row {clear:both;display:block;overflow:hidden;padding:0px;margin:0 0 15px 0;background:#ebb63b;width:100%;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}
.blog-row:hover {background:#505050;}
.blog-row a {display:block;overflow:hidden;width:100%;}
.blog-row .blog-img {float:left;width:30%;text-align:center;-webkit-transition: background 0.2s ease-in-out;
  -moz-transition: background 0.2s ease-in-out;
  -o-transition: background 0.2s ease-in-out;
  -ms-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out;
  background-size:cover;}
/*.blog-row:hover .blog-img {-webkit-background-size: 110% 110% !important;-moz-background-size: 110% 110% !important; background-size: 110% 110% !important;}*/

.blog-img img {max-width:100%; height:auto;border:none;padding:0;}

.sub .sub-main .blog-row h3 {margin-bottom:5px !important;}
.blog-row a h3{color:#fff !important;font-size:23px;margin:0 0 0px;padding:0;font-weight:700;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}
.blog-row a h3:hover {color:#fff;}

.blog-row .blog-desc {color:#fff;font-size:14px;1.42857143;}
.blog-right {float:right;width:70%;}
.blog-right .pad {padding:20px 20px 10px 20px;}
.blog-single {padding:20px;}
.blog-row .date {color:#fff;font-size:11px;margin-bottom:10px;display:block;clear:both;}

.blog-row .event-date {color:#fff;font-size:18px;padding-bottom:10px;}
@media only screen and (max-width: 1100px) {
	.blog-row .blog-img {background-size:cover !important;}
	.blog-img img {height:100%;}
}
@media only screen and (max-width: 978px) {
	.blog-right {width:60%;}
	.blog-row .blog-img {width:40%;height:100%;}
	
}
/*
@media only screen and (max-width: 767px) {
	.blog-right {width:50%;}
	.blog-row .blog-img {width:50%;}
	.blog-row a h3 {font-size:20px !important}
}*/
@media only screen and (max-width: 767px) {
	.blog-right, .blog-single {width:100%;float:none;text-align:center;}
	.blog-right .pad {padding-bottom:20px;}
	.blog-row .blog-img {width:100%;float:none;height:auto;}
	.blog-row .more {margin:0 auto;}
}
@media only screen and (max-width: 480px) {
	.blog-right, .blog-single {width:100%;float:none;text-align:center;}
	.blog-right .pad {padding-bottom:20px;}
	.blog-row .blog-img {width:100%;float:none;height:auto;}
	.blog-row .more {margin:0 auto;}
}
/*
@media only screen and (max-width:480px){
	.blog-img, .blog-right {float:none;width:100%;padding:0;text-align: center;}
	.blog-img {margin-bottom:20px;}
	.blog-img img {margin:0;}
}
	*/
.blog-img-main {max-width:450px;float:right;margin:0 0 20px 20px;padding:2px;border:1px solid #dddddd;}
@media only screen and (max-width:480px){
	.blog-img-main {max-width:450px;float:none;margin:0 auto 20px auto;padding:2px;border:1px solid #dddddd;}
}


.more, .back-button {background-color:#fff;padding:10px 10px;text-align:center;border:none;color:#ebb63b !important;font-size:12px;text-transform:uppercase;font-weight:600;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}

.more:hover, .back-button:hover {background:#ebb63b;color:#ffffff;}
.back-button {clear:both;width:100px;margin-top:20px;display:block;padding:10px 10px;}

.blog-row .more {width:100px;}
.blog-row:hover .more {background:#fff;color:#505050 !important;}

.blog-more {background-color:#ebb63b;padding:10px 10px;text-align:center;border:none;color:#fff !important;font-size:12px;text-transform:uppercase;font-weight:600;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}
.blog-more:hover {background:#505050;color:#ffffff;}

/*========*/

.footer .footer-social {
  float: left;
 /* margin: 10px 0 0 8.547008547%;*/
  margin: 10px 0 0 10%;
}
@media only screen and (max-width: 1150px) {
  .footer .footer-social {
    margin: 0 0 0 8.547008547%;
  }
}
@media only screen and (max-width: 1035px) {
  .footer .footer-social {
    margin: 0 0 0 4%;
  }
}
@media only screen and (max-width: 767px) {
  .footer .footer-social {
    margin: 0 0 30px;
  }
}
@media only screen and (max-width: 480px) {
  .footer .footer-social {
    float: none;
    text-align: center;
  }
}
.footer .footer-social a {
  display: inline-block;
  width: 34px;
  height: 34px;
  margin: 0 11px 0 0;
  -webkit-transition: opacity 0.2s ease-in-out;
  -moz-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  -ms-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}
.footer .footer-social a svg {
  width: 34px;
  height: 34px;
}
.footer .footer-social a:hover {
  opacity: 0.7;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  filter: alpha(opacity=70);
}
.footer .footer-logo {
  float: right;
  margin: 28px 0 0;
}
@media only screen and (max-width: 767px) {
  .footer .footer-logo {
    margin: 0 0 30px;
  }
}
@media only screen and (max-width: 480px) {
  .footer .footer-logo {
    float: none;
    text-align: center;
  }
}
.footer .footer-logo svg {
  width: 96px;
  height: 103px;
}

.project {width:48%;float:Left;display:inline-block;border-bottom:1px solid #ebb63b;margin-bottom:30px;}
.project:nth-of-type(even) {float:right;}
.project img {width:100%;height:auto;}
.project .project-title {text-align:center;padding:25px 0 25px 0;}
.project .project-title h4 {margin:0;padding:0;}
.project a:hover .project-title h4 {color:#ebb63b;}

@media only screen and (max-width: 480px) {
	.project, .project:nth-of-type(even) {width:100%;float:none;display:block;}
	}

.project-more {background-color:#ebb63b;padding:10px 10px;text-align:center;border:none;color:#fff !important;font-size:12px;text-transform:uppercase;font-weight:600;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}

.project-more:hover{background:#343434;color:#ffffff;}


#project .detail {color:#404040;font-family:'Open Sans',sans-serif;font-size:13px;width:100%;display:block;}
#project .detail:nth-child(even) {background:#fdf9ed;}
#project .detail label {font-weight:600;width:20%;padding:7px 10px;display:inline-block;font-family: 'Raleway', sans-serif;font-size:14px;background:#343434;color:#ecb729;border-bottom:1px solid #3f3f3f;}
#project .detail span {font-weight:400;width:80%;padding:7px 10px;display:inline-block;font-size:14px;background:#ecb729;color:#343434;border-bottom:1px solid #fece4d;}
@media only screen and (max-width: 767px) {
	#project .detail label {width:35%;}
	#project .detail span {width:65%;}
	}
@media (max-width: 480px) {
	#project .detail label, #project .detail span {width:100%;display:block;text-align:center;}
}

#project .project-desc {padding:0px 0 30px 0;}

#project .sub-carousel {margin-top:40px;}

.sub .sub-main .content ul li,
.sub .sub-main .content ol li {
  background: url("../img/arrow-right2.svg") left top 3px no-repeat;
  -webkit-background-size: 10px 10px;
  -moz-background-size: 10px 10px;
  background-size: 10px 10px;
  padding: 0 0 0 25px;
  color: #505050;
  font-size: 14px;
  line-height: 1.2;
  margin: 0 0 20px;
}


/*=======EMPLOYMENT====*/

#job a {display:block;overflow:Hidden;margin-bottom:20px;background:#f6f6f6;padding:0px;}
#job a .job-title {background:#343434;padding:10px 20px;}
#job a .job-title h4 {margin:0;padding:0;color:#ecb729;}
#job a:hover {background:#f9f9f9;}
#job a p {color:#505050;}
#job a .job-details {padding:20px 20px 0px 20px;}
#job a .job-details span {background:#ecb729;color:#343434;padding:5px 10px;display:inline-block;margin:0 5px 5px 0;font-size:12px;}
#job .job-desc {padding:15px 20px;overflow:Hidden;}

.job-more {display:block;overflow:Hidden;float:left;margin-top:10px;background-color:#fff;padding:10px 10px;text-align:center;border:none;color:#ebb63b !important;font-size:12px;text-transform:uppercase;font-weight:600;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}

#job a:hover .job-more {background:#ebb63b;color:#fff !important;}


/*=========*/

#job-full .job-desc {padding:25px 0 20px 0;}
#job-full .detail {color:#404040;font-family:'Open Sans',sans-serif;font-size:13px;width:100%;display:block;}
#job-full .detail:nth-child(even) {background:#fdf9ed;}
#job-full .detail label {font-weight:600;width:20%;padding:7px 10px;display:inline-block;font-family: 'Raleway', sans-serif;font-size:14px;background:#343434;color:#ecb729;border-bottom:1px solid #3f3f3f;}
#job-full .detail span {font-weight:400;width:80%;padding:7px 10px;display:inline-block;font-size:14px;background:#ecb729;color:#343434;border-bottom:1px solid #fece4d;}
@media only screen and (max-width: 767px) {
	#job-full .detail label {width:35%;}
	#job-full .detail span {width:65%;}
	}
@media (max-width: 480px) {
	#job-full .detail label, #project .detail span {width:100%;display:block;text-align:center;}
}

#job-full .job-form {border:1px solid #ccc;}


/*=======SITEMAP====*/
#sitemap-menu ul li {background:none !important;}
#sitemap-menu ul li a {margin:0 0 10px;color:#ebb63b;font-size:22px;font-weight:300;border:none;margin:0px 0;background:none;}
#sitemap-menu ul li.has-drop a {margin:20px 0 10px;color:#ebb63b !important;font-size:22px;font-weight:300;text-transform:uppercase;display:block;border-top:1px solid #ccc;padding-top:20px;background:none;}
#sitemap-menu ul li ul {margin-top:0px;display:block !important;}
#sitemap-menu ul li ul li {padding-left:20px;}
#sitemap-menu ul li.has-drop ul li a {color:#555555 !important;font-family:'Open Sans','Arial',sans-serif;font-weight:400;text-transform:none;font-size:14px;border:none;margin:0px 0;padding:0;}